Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 11:24:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Peace be upon you, my dear brother.. I am Ali Nashab from Syria, currently
residing in Erbil.. I work in the field of trade.. I want to know if you
have stock of microfiber clothes in your warehouses of all the brands you
have.. I buy all the quantities you have, whatever the number ..even if
they are old versions and I ship them to Syria through intermediaries and
partners who work together.. I wish you would provide me with some details
and if I can communicate with you via WhatsApp..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4992909